<!DOCTYPE html>
<html>
    <head>
        <title>{SITE_NAME} - {TITLE}</title>
        <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
        <meta name="description" content="{SITE_DESCRIPTION} {TITLE}" />
        <meta name="keywords" content="{SITE_KEYWORD}" />
        <meta http-equiv="Content-Language" content="{L_XML_LANGUAGE}" />
        <!-- Default CSS -->
        <link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/default.css" type="text/css" media="screen, print, handheld" />
        <link rel="stylesheet" href="{PATH_TO_ROOT}/templates/default/framework/content/syndication/syndication.css" type="text/css" media="screen, print, handheld" />
        <!-- Theme CSS -->
         <!-- css menu deroulant -->
        <link rel="stylesheet" type="text/css" href="{PATH_TO_ROOT}/templates/{THEME}/theme/reset-min.css" >
        <link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/social_network.css" type="text/css" media="screen, print, handheld" />

        <!--[if lt IE 7]>
            <link rel="stylesheet" href="css/menuie6css" type="text/css" media="screen" charset="utf-8" />
        <![endif]-->
         <!-- css menu deroulant fin -->
        <link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/design.css" type="text/css" media="screen" />
        <link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/global.css" type="text/css" media="screen, print, handheld" />
        <link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/generic.css" type="text/css" media="screen, print, handheld" />
        <link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/content.css" type="text/css" media="screen, print, handheld" />
        <link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/bbcode.css" type="text/css" media="screen, print, handheld" />
        <!-- Alternative CSS -->
        {ALTERNATIVE_CSS}

        <link rel="shortcut icon" href="{PATH_TO_ROOT}/templates/{THEME}/favicon.png" type="image/x-png" />
        <link rel="alternate" href="{PATH_TO_ROOT}/syndication.php?m=news" type="application/rss+xml" title="RSS {SITE_NAME}" />
        
        <script type="text/javascript">
        <!--
            var PATH_TO_ROOT = "{PATH_TO_ROOT}";
            var TOKEN = "{TOKEN}";
        -->
        </script>
        # IF C_BBCODE_TINYMCE_MODE # <script type="text/javascript" src="{PATH_TO_ROOT}/kernel/framework/content/tinymce/tiny_mce.js"></script> # ENDIF #

        <script type="text/javascript" src="{PATH_TO_ROOT}/kernel/framework/js/scriptaculous/prototype.js"></script>
        <script type="text/javascript" src="{PATH_TO_ROOT}/kernel/framework/js/scriptaculous/scriptaculous.js"></script>
        <script type="text/javascript" src="{PATH_TO_ROOT}/kernel/framework/js/global.js"></script>

    </head>
<!--    <body onLoad="LoadItem()">-->
    <body id='body_top'>

# IF C_MAINTAIN_DELAY #
# IF C_ALERT_MAINTAIN #
<header style="position:absolute;top:5px;width:99%;">
    <div style="position:relative;width:400px;margin:auto;margin-top:30px;" class="warning">
        {L_MAINTAIN_DELAY}
        <br /><br />
        <script type="text/javascript">
            document.write('<div id="release">{L_LOADING}...</div>');
        </script>
        <noscript>
            <strong>{DELAY}</strong>
        </noscript>
    </div>
</header>
# ENDIF #

<script type="text/javascript">
<!--
var release_timeout_seconds = 0;
function release(year, month, day, hour, minute, second)
{
    if (document.getElementById('release'))
    {
        var sp_day = 86400;
        var sp_hour = 3600;
        var sp_minute = 60;
        
        now = new Date({MAINTAIN_NOW_FORMAT}+release_timeout_seconds++);
        end = new Date(year, month, day, hour, minute, second);
        release_time = (end.getTime() - now.getTime())/1000;
        
        if( release_time <= 0 )
        {
            document.location.reload();
            release_time = '0';
        }
        else
            timeout = setTimeout('release('+year+', '+month+', '+day+', '+hour+', '+minute+', '+second+')', 1000);
        
        release_days = Math.floor(release_time/sp_day);
        release_time -= (release_days * sp_day);
        
        release_hours = Math.floor(release_time/sp_hour);
        release_time -= (release_hours * sp_hour);

        release_minutes = Math.floor(release_time/sp_minute);
        release_time -= (release_minutes * sp_minute);

        release_seconds = Math.floor(release_time);
        release_seconds = (release_seconds < 10) ? '0' + release_seconds : release_seconds;
        
        document.getElementById('release').innerHTML = '<strong>' + release_days + '</strong> {L_DAYS} <strong>' + release_hours + '</strong> {L_HOURS} <strong>' + release_minutes + '</strong> {L_MIN} <strong>' + release_seconds + '</strong> {L_SEC}';
    }
}
if ({UNSPECIFIED})
    release({MAINTAIN_RELEASE_FORMAT});
else
{
    if (document.getElementById('release'))
        document.getElementById('release').innerHTML = '<strong>{DELAY}</strong>';
}
-->
</script>
# ENDIF #

<section id="global">
    <header id="header_container">
        <nav id="header" >
            # IF C_MENUS_HEADER_CONTENT #
                {MENUS_HEADER_CONTENT}
            # ENDIF #
        </nav>
        <section class="SITE_NAME">{SITE_NAME}</section>
        <nav id="sub_header">
            # IF C_MENUS_SUB_HEADER_CONTENT #
            {MENUS_SUB_HEADER_CONTENT}
            # ENDIF #
        </nav>
    </header>
    # IF C_ADMIN_AUTH #
        # IF C_COMPTEUR #
    <section id="compteur" style="color:#333;text-shadow:0px 0px 5px #888;">
        <span class="text_strong">{L_VISIT}:</span> {COMPTEUR_TOTAL}
        <br />
        <span class="text_strong">{L_TODAY}:</span> {COMPTEUR_DAY}
    </section>
        # ENDIF #
    # ENDIF #
    
    # IF C_MENUS_LEFT_CONTENT #
    <aside id="left_menu">
        {MENUS_LEFT_CONTENT}
    </aside>
    # ENDIF #
    
    # IF C_MENUS_RIGHT_CONTENT #
    <aside id="right_menu">
        {MENUS_RIGHT_CONTENT}
    </aside>
    # ENDIF #
    
    <section id="main">
        # IF C_MENUS_TOPCENTRAL_CONTENT #
        <header id="top_contents">
            {MENUS_TOPCENTRAL_CONTENT}
        </header>
        # ENDIF #
        <section id="main_content">&nbsp;
            <nav id="links">
                &nbsp;&nbsp;<a class="small_link" href="{START_PAGE}" title="{L_INDEX}">{L_INDEX}</a>
                # START link_bread_crumb #
                <img src="{PATH_TO_ROOT}/templates/{THEME}/images/breadcrumb.png" alt="" class="valign_middle" /> <a class="small_link" href="{link_bread_crumb.URL}" title="{link_bread_crumb.TITLE}">{link_bread_crumb.TITLE}</a>
                # END link_bread_crumb #
            </nav>
